filename = '[OldOnesSMP] bannerelytra-1.0.jar'
name = 'BannerElytra'
side = 'both'

[download]
hash = 'dc635a71544227e071927cf87a483ee43a4b6ac7'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 2810275
project-id = 347719